/*--------------------------------------------------------------------------*/
/*                        Aigle Sotfware Corporation                        */
/*--------------------------------------------------------------------------*/
/* Project   : Coach 2.0                                                    */
/* Objet     : C20_Corporate_Welcome.css                                    */
/* Created   : July 09th, 2015                                              */
/* Author    : Groupe Efficient                                             */
/*--------------------------------------------------------------------------*/
/*         © 2015-2016  -  Groupe Efficient  -  All rights reserved         */
/*--------------------------------------------------------------------------*/

.WelcomeBlock {width:100%;border-top:4px solid #888888;border-bottom:4px solid #888888;background-color:#FFFFFF;}
.WelcomeBlock .WelcomeBlock_Content {width:1208px;height:450px;margin-left:auto;margin-right:auto;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Slogan {float:left;width:400px;overflow:hidden;font-size:16px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Slogan h1 {color:#55A3E7;font-size:28px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Slogan h2 {color:#55A3E7;font-size:24px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Slogan li {list-style-type:square;color:#55A3E7;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Slogan li span {color:#888888;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Picture {float:left;width:300px;height:450px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion {float:left;width:500px;height:380px;margin-top:30px;margin-bottom:30px;border: 4px solid #888888;border-radius: 10px;background-color:#EEEEEE;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion h1 {display:block;width:100%;text-align:center;margin:0px;padding-top:20px;font-size:32px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion h2 {display:block;width:100%;text-align:center;margin:0px;padding-top:5px;font-size:20px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion form {padding-top:20px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset {margin:0px;padding:0px;border:none;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline {clear:both;display:block;width:100%}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline label {display:block;width:380px;margin-left:60px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline input {display:block;width:360px;margin-left:60px;float:left;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline .FormFields_RadioButtons {display:block;width:100%;margin-left:60px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline .FormFields_RadioButton {float:left;width:191px;height:34px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline .FormFields_RadioButton input {display:inline-block;width:20px;height:20px;margin:7px 0 0 0;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline .FormFields_RadioButton label {display:inline-block;width:auto;margin-left:0px;line-height:34px;vertical-align:middle;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline .FormFields_RadioButton input[type="radio"] + label:before {display:inline-block;float:left;margin-left:-20px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .inline span.OnlineHelp {float:left;font-size:20px;margin:5px 0px 0px 10px;padding-left:6px;padding-right:6px;border-radius:12px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .next {padding-top:10px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset .Message {clear:both;display:block;width:100%;text-align:center;padding:10px 0px 10px 0px;color:#FF0000;font-size:12px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion fieldset button {display:block;margin-left:auto;margin-right:auto;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion h3 {display:block;width:100%;text-align:center;margin:0px;padding:10px 0px 10px 0px;font-size:14px;}
.WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion h4 {display:block;width:100%;text-align:center;margin:0px;padding:28px 0px 0px 0px;font-size:13px;font-weight:normal;}
#WelcomeBlock_Slogan_1 {padding-top:30px;visibility:visible;}
#WelcomeBlock_Slogan_2 {padding-top:10px;margin-left:-400px;visibility:hidden;}
#WelcomeBlock_Picture_1 {visibility:visible;}
#WelcomeBlock_Picture_2 {margin-left:-300px;visibility:hidden;}
#WelcomeBlock_Connexion_1 {width:500px;height:380px;visibility:visible;}
#WelcomeBlock_Connexion_2 {margin-left:-508px;visibility:hidden;}
#WelcomeBlock_Connexion_2 h1 {padding-top: 7px;}
#WelcomeBlock_Connexion_2 h2 {color:#EEEEEE;font-size:1px}
#WelcomeBlock_Connexion_2 h4 {padding-top: 12px;}
#WelcomeBlock_Connexion_3 {margin-left:-508px;visibility:hidden;}
#WelcomeBlock_Connexion_3 h1 {padding-top: 35px;}
#WelcomeBlock_Connexion_3 h4 {padding-top: 60px;}
#NewAccountForm {padding-top: 10px;}
#ForgottenPasswordForm {padding-top: 35px;}
#WelcomeBlock_Connexion_1_Busy, #WelcomeBlock_Connexion_2_Busy, #WelcomeBlock_Connexion_3_Busy {float:left;width:500px;height:380px;margin-left:-504px;margin-top:34px;margin-bottom:34px;border-radius:6px;visibility:hidden;}
#WelcomeBlock_Connexion_1_Busy span, #WelcomeBlock_Connexion_2_Busy span, #WelcomeBlock_Connexion_3_Busy span {display:block;width:100%;text-align:center;padding-top:40px;font-size:20px;}

@media screen and (max-width:1228px)
{
  .WelcomeBlock .WelcomeBlock_Content {width:1008px;}
  .WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Slogan {margin-left:25px;}
  .WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Picture {display:none;}
  .WelcomeBlock .WelcomeBlock_Content .WelcomeBlock_Connexion {margin-left:50px;}
}